.App {
  text-align: center;
}

.App-logo {
  height: 20vmin;
  pointer-events: none;
  border-radius: 30px;
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.Title {
  font-weight: bold;
}

.email {
  font-size: calc(2px + 2vmin);
  padding-top: 0%;
  margin-top: 0%;
}

.screenshot_holder {
  flex-direction: row;
}

.cert-logo {
  height: 150px;
  width: 150px;
}

.hhs_screenshot {
  height: 400px;
  width: 200px;
  padding: 20px;
}

.osb2_screenshot {
  height: 200px;
  width: 400px;
  padding: 20px;
}

.project_body {
  font-size: calc(2px + 2vmin);
  padding: 10px;
}

.apple_badge {
  display: inline-block;
  overflow: hidden;
  background: url(https://linkmaker.itunes.apple.com/en-us/badge-lrg.svg?releaseDate=2017-08-05&kind=iossoftware&bubble=ios_apps) no-repeat;
  width: 135px;
  height: 40px;
  padding-right: 50px;
}

.App-link {
  color: #61dafb;
}
